<?php  $language_iso = "windows-1256";  ?>
<?php
if (!defined('IN_SITE')){
     die('Hacking attempt!');
}
$Lang_Module	= new Lang_Module_Cache;

class Lang_Module_Cache
{
	var $data		= array();

	function Lang_Module_Cache(){
		//Cache
		$this->data['cache_html']				= 'HTML فحص';
		$this->data['cache_html_files']			= 'HTML ملفات';
		$this->data['cache_html_size']			= 'HTML حجم';
		$this->data['cache_php']				= 'PHP فحص';
		$this->data['cache_php_files']			= 'PHP ملفات';
		$this->data['cache_php_size']			= 'PHP حجم';
		$this->data['cache_total']				= 'الفحص الكلي';
		$this->data['cache_total_files']		= 'الملفات الكليه';
		$this->data['cache_total_size']			= 'الحجم الكلي';
		$this->data['cache_clear']				= 'تنظيف Cache';
	}
}

?>